
<form class="auth-card" [formGroup]="loginForm">
	<app-art-input [type]="'text'"
                 formControlName="login"> </app-art-input>

	<app-art-input [type]="'password'" id="password"
                 [changeTypeInput]='true'
                 formControlName="password"
                 > </app-art-input>

  <div class="error-message" *ngIf='hasError'>
    {{error}}
  </div>

	<button type="submit"
          class="custom-button accent large"
          (click)="login()" [disabled]="!loginForm.valid || isLoading"> Войти </button>



</form>

